MooseX-Attribute-ValidateWithException

Prerequisites

MooseX-Attribute-ValidateWithException declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose2.1200Moose-2.1604134.29
Moose::Role0Moose-2.1604134.29
strict0perl0.00
Throwable::Error0Throwable-0.200013131.43
warnings0perl0.00
perl5.006perl0.00
Moose::Exporter0Moose-2.1604134.29

MooseX-Attribute-ValidateWithException declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Fatal0Test-Fatal-0.014131.43
Module::Build0.4203Module-Build-0.4216134.29
Test::More1.001002Test-Simple-1.001014122.86

MooseX-Attribute-ValidateWithException declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4203Module-Build-0.4216134.285714285714